package com.boman.domain.exception;

/**
 * @author shiqian
 * @date 2021年04月21日 15:44
 **/
public class UnknownColumnException extends RuntimeException{

    public UnknownColumnException(){}

    public UnknownColumnException(String errorMsg){
        super(errorMsg);
    }

}
